<?xml version="1.0" encoding="gb2312"?>
<Config>
	<Attrib name="isothreshold" value="25600"/>
    <Attrib name="seamless" value="0"/>
    <REDUCE_FRAME_NUMBER_ON value="1"/>
    <isoThresHold value="1500"/>
    <HDRFrameNumHighLight value="4"/>
</Config>